Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:15:17 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns ﺍﻟﺴَّـــــــﻼَﻡُ ﻋَﻠَﻴــْــﻜُﻢ ﻭَﺭَﺣْﻤَﺔُ ﺍﻟﻠﻪِ ﻭَﺑَﺮَﻛـَـﺎﺗُﻪ

I'm writing this message with quite displeasure in returning of product I purchased under order ID # 1713329884 via cash on Delivery. I purchased chair for baby "Juniors Jack Booster Seat" which I found under-sized and requested Return of the same product on the same day of delivery. The parcel seat was handed over to Aramex in next 2 days in original packing and Return Money was awaited. I requested 03 complaints of delayed process and still No response was recieved.
Please I request again in writing this time to look into the matter.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5755144